@charset "UTF-8";

.main-nav {
    display: flex;
    font-size: 1.25rem;
    margin-top: 20px;
    padding-bottom: 20px;
    list-style: none;

}

.main-nav li {
    margin-left: 50px;
    display: flex;

}

.page-header {
    display: flex;
    justify-content: space-around;
    background-color: red;
}

.main-nav a {
    color: white;
}

.page-header h1 {
    margin-top: 14px;
    color: white;
    font-family: cursive;
}

footer {
    background: black;
    width: 100%;
    height: 80px;
    position: absolute;
    bottom: 0;
    text-align: center;
}

footer p {
    color: aliceblue;
    font-size: 0.875rem;
    padding-top: 20px;
}

.search {
    margin-top: 50px;
    margin-left: 700px;
    width: 600px;
}


.word h2 {
    font-family: cursive;
    
}

.word {
    margin-top: 120px;
    text-align: center;
}

.container {
    display: flex;
    margin-top:20px;
}

.container p{
    text-align: center;
    padding-top: 10px;
}

.item {
    padding-top: 10px;
    margin: 50px;
}

.page-header a {
    color: aliceblue;
    font-family: cursive;
}

.login h2 {
    font-family: cursive;
    font-size: 50px;
    text-align: center;
    margin-top: 0 auto;
}

.login-wordss {
    margin-top: 50px;
    text-align: center;
}
.login-wordss h2 {
    font-family: cursive;
    font-size: 40px;
}
.form-word {
    text-align: center;
    margin-top: 60px;
    font-family: serif;
}

.form-botan {
    text-align: center;
    margin-top: 60px;
}

.form-botan a {
    color: black;
}
.form-control {
    width: 400px;
    text-align: center;
    margin: 0 auto;
}

.word {
    color: black;
}

.itemfont h1 {
    font-family: cursive;
    text-align: center;
    margin-top: 70px;
}

.itemimage {
    text-align: center;
    padding-top: 70px;
}

.itemdetail {
    text-align: center;
    padding-top: 40px;
}

.cartbotan {
    text-align: center;
    margin-top: 50px;
}

.cartbotandetail {
    padding-left: 60px;
}


.searchresultlist {
    display: flex;
    flex-wrap: wrap;
    margin-top: 
}

.searcword {
    font-family: cursive;
    text-align: center;
    margin-top: 20px;
    font-size: 40px;
}

.itemka {
    margin: 5px;
    padding-top: 10px;
    padding-left: 50px
}

.tagsearch {
    margin-top: 50px;
    margin-left: 180px;
}

.adminfont h1{
    font-family: cursive;
    text-align: center;
    margin-top: 30px;
}

.admincontainer {
    text-align: center;
    margin-top: 20px;
}

.tagsearchs {
    width: 250px;
    margin: 0 auto;
    padding-top: 40px;
}

.itemwordfont {
    font-size: 25px;
    margin-top: 5px;
}

.itemword {
    margin-top: 20px;
    width: 250px
}

.admintextarea {
    height: 150px;
    width: 250px;
    margin-top: 20px;
}

.itemdetailfont {
    font-size: 25px;
    margin-top: 20px
}

.filephoto{
    margin-top: 40px;
    margin-left: 60px;
}

.itempriceword {
    width: 250px;
    margin-top: 10px;
}

.itempricefont {
    font-size: 25px;
    margin-top: 10px;
}

.adminbotan {
    margin-top: 26px;
}

.adminindexlist h1{
    text-align: center;
    margin-top: 30px;
}

.adminindexlists h2 {
    text-align: center;
    padding-top: 20px;
}

.admineditfont h1 {
    text-align: center;
    margin-top: 40px;
}